{% extends 'imgs/base.html' %} {% block content %}
<h1>My Imgur</h1>
{% if comments %} {% for comment in comments %}
<div>
    <p><strong>{{ comment.nick }}</strong></p>
    <p>{{ comment.text }}</p>
    <p>
        <small>
      Komentar na:
      <a href="{% url 'detail' comment.image.id %}">{{comment.image.title}}+</a>
      <a>od {{comment.image.pub_date}}</a>
      <img class="img--tiny" src="{{comment.image.url}}"/>
    </small>
    </p>
</div>
{% endfor %} {% else %}
<p>No images in database!</p>
{% endif %} {% endblock %}